function validateLogin(){
	var userName = $.trim($('#name').val());//获取到用户名文本框的值
	var pwd = $('#pwd').val();
	if(!userName){
		alert('用户名不能为空！');
		return null;
	}
	if(!pwd){
		alert('密码不能为空！');
		return null;
	}
	$.ajax( {
		url : 'ValidateServlet',//请求的URL路径
		type : 'POST',//提交方式
		data : $('#loginForm').serialize(),//提交的数据，整个表单
		dataType : 'json',//返回json数据
		success : function(data) {
			if (data.success == false) {
				alert(data.msg);
				return;
			}
			location.href = 'success.jsp';
		}
	});
}